Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 08:07:47 +0300

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
FRLE
$0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Orders from the show have put
production at 75% of capacity. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Read the articles and watch this yacht in
action from their video on there website fearlessyachts. After you have
seen it all, get ready to grab FRLE Monday morning.